RK-J - Task #2640

remove margin: 0 style from elements inside rk-box

10/04/2022 01:18 PM - Ram Kordale

Status: Closed Start date: 10/04/2022
Priority: Urgent Due date: 10/06/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Every element inside rk-box have style margin:0 due to which there is no space between element. For example in this page
https://edutestdev-240612.appspot.com/document/pandas-user-guide/u?documentURL=10063%2Ffix6%2Fdocs%2Fuser_guide%2F

io-Excel-files-181.html <p> tags inside rk-box have no space butwhen we remove margin: 0 there will be space same as in source.

History

#1 - 10/06/2022 05:25 AM - Ram Kordale
- Priority changed from High to Urgent

#2 - 10/06/2022 06:01 AM - Ayush Khandelwal
- Due date set to 10/06/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#3 - 10/06/2022 06:02 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/06/2022 09:14 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected on dev

#5 - 10/21/2022 12:08 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 12/26/2022 05:48 AM - Ram Kordale
- Status changed from Feedback to Closed
